html
   include includes/head.jade

body.ui
   div.ui(id="pageContainer")
      div.pattern-cell.login: div
         div.substrate
            div.textbox.icon
               i.fa.fa-user
               input(type="text", placeholder="Login")
            div.textbox.icon
               i.fa.fa-lock
               input(type="password", placeholder="Password")
            button#login.rectangular.green
               i.fa.fa-sign-in
               span Log In

   include includes/error.jade